@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&family=Roboto+Condensed:wght@300;400;700&family=Roboto:wght@100;300;400;700&display=swap');

:root{
    --color-borde: #e0dede;
    --color-texto: #5d5c5c;
    --color-azul: #55BACA;
    --color-verde: #42b9a2;
    --font-roboto: 'Roboto', sans-serif;
    --font-roboto-condensed: 'Roboto Condensed', sans-serif;;
    --font-open-sans: 'Open Sans', sans-serif;;
    --opacidad-negro: 0.15;
}
.fondo-gris{
    background-color: #f6f5f5;
}
.texto-verde{
    color: #42b9a2;
}
.bb{
    border-bottom: thin solid #f6f5f5;
}
/*** INICIO RESET CSS ***/
html {
    box-sizing: border-box;
    font-family: var(--font-roboto);
    font-size: 13px;
    overflow-x: hidden;
}

*,
*:before,
*:after {
    box-sizing: inherit;
    padding: 0;
    margin: 0;
}

body, html {
    color: var(--color-texto);
    height: 100%;
    width: 100%;
}

.underline {
    display: inline-block;
    position: relative;
    color: #0087ca;
}
    .underline::after {
        content: '';
        position: absolute;
        width: 4px;
        transform: scaleY(0);
        height: 100%;
        bottom: 0;
        left: 0;
        background-color: #0087ca;
        transform-origin: bottom right;
        transition: transform 0.25s ease-out;
    }
    .underline:hover::after {
        transform: scaleY(1);
        transform-origin: top left;
    }

/*** Media Querys --- Underline ***/
@media(min-width: 800px){
    .underline::after {
        width: 100%;
        transform: scaleX(0);
        height: 3px;
    }
    .underline:hover::after {
        transform: scaleX(1);
        transform-origin: bottom left;
    }
}

/*** INICIO NO FOUND ***/
#nofound{
    position: relative;
    height: calc(100% - 200px);
    text-align: center;
    padding-top: 230px;
    width: 100%;
}
    #nofound img{
        max-width: 360px;
    }
@media(min-width: 1200px){
    #nofound{
        height: calc(100% - 100px);
        padding-top: 250px;
    }
    #nofound img{
        max-width: 650px;
    }
}
/*** FIN NO FOUND ***/

/*** INICIO HEADER ***/
header{
    background-color: rgb(255, 255, 255, 1);
    display: block;
    height: 90px;
    padding: 10px 20px;
    position: fixed;
    transition: all 0.7s ease;
    width: 100%;
    z-index: 10;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
}
    #logo{
        height: 100px;
        width: 180px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
        #logo img{
            max-width: 180px;
        }
    #btn_menu{
        border: 2px solid var(--color-azul);
        border-radius: 8px;
        cursor: pointer;
        height: 45px;
        position: absolute;
        padding-top: 3px;
        top: 25px;
        transition: all 0.7s ease;
        right: 20px;
        width: 45px;
    }
        /*** Inicio botón menú. ***/
        .hamburger-menu {
            margin: auto;
            width: 30px;
            height: 30px;
            cursor: pointer;
        }
        .hamburger-menu .bar,
        .hamburger-menu .bar:after,
        .hamburger-menu .bar:before {
            width: 30px;
            height: 5px;
        }
        .hamburger-menu .bar {
            position: relative;
            transform: translateY(15px);
            background: var(--color-azul);
            transition: all 0ms 300ms;
        }
        .hamburger-menu .bar.animate {
            background: rgba(255, 255, 255, 0);
        }
        .hamburger-menu .bar:before {
            content: "";
            position: absolute;
            left: 0;
            bottom: 11px;
            background: var(--color-azul);
            transition: bottom 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
        }
        .hamburger-menu .bar:after {
            content: "";
            position: absolute;
            left: 0;
            top: 11px;
            background: var(--color-azul);
            transition: top 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms cubic-bezier(0.23, 1, 0.32, 1);
        }
        .hamburger-menu .bar.animate:after {
            top: 0;
            transform: rotate(45deg);
            transition: top 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
        }
        .hamburger-menu .bar.animate:before {
            bottom: 0;
            transform: rotate(-45deg);
            transition: bottom 300ms cubic-bezier(0.23, 1, 0.32, 1), transform 300ms 300ms cubic-bezier(0.23, 1, 0.32, 1);
        }
        /*** Fin botón menú. ***/
    #cita{
        background-color: #0338a6;
        border-radius: 8px;
        color: #fff;
        cursor: pointer;
        font-family: var(--font-open-sans);
        font-size: 16px;
        padding: 8px 20px;
        position: absolute;
        top: 100px;
        right: 20px;
        -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
        -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
        box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
    }
        #cita a{
            display: block;
            text-decoration: none;
            padding-left: 25px;
            position: relative;
        }
            #cita a span{
                font-size: 18px;
                position: absolute;
                left: 0;
                top: 2px;
            }

    nav{
        background-color: #fff;
        bottom: 0;
        height: calc(100% - 90px);
        left: 0;
        position: fixed;
        display: flex;
        justify-content: center;
        align-items: center;
        transition: transform .3s ease;
        transform: translate(-100%, 0);
        width: 100%;
        z-index: 14000;
    }
    .active-nav{
        transform: translate(0, 0);
    }
        #menu{
            /*background-color: chartreuse;*/
            height: calc(100% - 80px);
            overflow-x: hidden;
            overflow-y: auto;
            width: 300px;
        }
            #menu ul{
                margin: 0;
                padding: 0;
                list-style: none;
            }
                #menu ul li a{
                    color: var(--color-azul);
                    display: block;
                    font-size: 25px;
                    font-family: var(--font-roboto);
                    font-weight: 100;
                    padding: 12px 20px;
                    position: relative;
                    text-decoration: none;
                    transition: transform .3s ease;
                }
                /*** Submenu ***/
                #menu ul li:hover .submenu{
                    height: auto;
                }
                /*#menu ul li:hover .submenu2{*/
                /*    height: 130px;*/
                /*}*/
                #menu ul ul{
                    height: 0;
                    overflow: hidden;
                    transition: 0.3s;
                    font-weight: 300;
                    padding: 0 20px;
                }
                #menu ul ul li a{
                    font-size: 15px;
                }
                    #menu ul ul li > a:hover{
                        border-radius: 8px;
                        background-color: var(--color-azul);
                        color: #fff;
                    }
                .submenu li{
                    position: relative;
                }
                .submenu li .item-submenu{
                    background-color: #fff;
                    /*border: thin solid ;*/
                    display: none;
                    padding: 20px;
                    position: absolute;
                    left: 100%;
                    top: 0;
                    z-index: 1000;
                    width: 100%;
                    -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
                    -moz-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
                    box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.25);
                }
                    .item-submenu h3{
                        font-family: var(--font-open-sans);
                        font-size: 14px;
                        padding-bottom: 20px;
                        width: 100%;
                    }
                    .item-submenu-item{
                        font-size: 15px;
                        /*padding: 8px 0;*/
                    }
                        .item-submenu-item a{
                            display: block;
                            background-color: unset !important;
                            /*color: var(--color-verde) !important;*/
                            padding: 8px 0 !important;
                        }
                        .item-submenu-item a:hover{
                            color: #ADDEA1 !important;
                        }
            .iconoderecha{
                position: absolute;
                right: 20px;
            }
            .icon-flechaderecha{
                display: none !important;
                position: absolute;
                top: 12px;
            }

    /*** Media Querys --- Header ***/
    @media(min-width: 800px){
        header{
            height: 130px;
            padding: 30px 0 0 20px;
        }
        #cita{
            top: 25px;
            right: 20px;
        }
        #logo{
            height: 70px;
            width: 150px;
        }
            #logo img{
                max-width: 150px;
            }
        #btn_menu{
            display: none;
        }
        nav{
            background-color: transparent;
            height: 70px;
            transform: translate(0, 0);
            left: unset;
            right: 20px;
            top: 60px;
            width: calc(100% - 170px);
        }
            #menu{
                height: 100%;
                width: 100%;
                display: flex;
                justify-content: right;
                align-items: center;
            }
                #menu ul{
                    display: flex;
                }
                #menu ul li a{
                    font-size: 15px;
                    font-family: var(--font-open-sans);
                    font-weight: 100;
                    padding: 10px 25px;
                    position: relative;
                    text-decoration: none;
                    transition: transform .3s ease;
                }
                .iconoderecha{
                    right: 2px;
                }
                .icon-flechaderecha{
                    display: block !important;
                    right: 10px;
                }
                /*** Submenu ***/
                #menu ul ul{
                    background-color: #fff;
                    border-bottom-right-radius: 8px;
                    border-bottom-left-radius: 8px;
                    font-weight: 300;
                    padding: 0;
                    position: absolute;
                    display: block;
                    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
                    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
                    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
                }
                #menu ul li:hover .submenu{
                    padding-top: 10px;
                    overflow: unset;
                }
                #menu ul ul li a{
                    padding: 10px 30px;
                }
                #menu ul ul li a:hover{
                    border-radius: unset;
                }
                #menu ul ul li:hover .item-submenu{
                    display: block;
                }
    }
    @media(min-width: 1200px){
        header{
            padding: 30px 0 0 100px;
        }
        #cita{
            top: 22px;
            right: 100px;
        }
        #logo{
            width: 200px;
        }
        #logo img{
            max-width: 220px;
        }
        nav{
            right: 100px;
            width: calc(100% - 330px);
        }
            #menu ul li a{
                font-size: 18px;
                font-weight: 400;
                padding: 10px 30px;
            }
        .icon-flechaderecha{
            right: 8px;
        }
    }
/*** FIN HEADER ***/

/*** INICIO SECTION ***/
.section{
    padding: 40px 20px;
    width: 100%;
}
    .section h1{
        font-family: var(--font-open-sans);
        font-size: 22px;
        font-weight: 700;
        padding-bottom: 30px;
        text-align: center;
    }
    #contenedor-section{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .header-interna-texto p{
        padding: 5px 0;
    }
    .header-interna-texto{
        color: #7e7e7e;
        font-size: 15px;
        font-weight: 300;
        padding-bottom: 20px;
    }
    .section-card{
        /*border: thin solid #30c70d;*/
        height: 190px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 160px;
    }
        .section-card-item{
            border: thin solid var(--color-azul);
            border-radius: 15px;
            height: 160px;
            width: 140px;
        }
            .section-card-item a{
                display: block;
                /*color: #fff;*/
                color: var(--color-azul);
                height: 100%;
                padding-top: 20px;
                position: relative;
                text-decoration: none;
                text-align: center;
                width: 100%;
            }
                .section-card-titulo{
                    /*background-color: #f0f;*/
                    display: flex;
                    justify-content: center;
                    padding: 0;
                    position: absolute;
                    /*align-items: center;*/
                    height: calc(100% - 120px);
                    width: 100%;
                    bottom: 0;
                }
                .section-card-item a p{
                    /*background-color: #30c70d;*/
                    font-size: 15px;
                    padding: 0;
                }
                .section-card-item a span{
                    font-size: 80px;
                }
            .section-card-item:hover{
                -webkit-box-shadow: 0 5px 15px rgba(85, 186, 202, 0.25);
                -moz-box-shadow: 0 5px 15px rgba(85, 186, 202, 0.25);
                box-shadow: 0 5px 15px rgba(85, 186, 202, 0.25);
            }
    .section_staff{
        width: 100%;
        background-color: #26e3d1;
        position: relative;
    }
        .section_staff img{
            max-height: 300px;
            background-size: cover;
            background-position: center;
        }
        .section_staff-texto{
            padding: 40px 30px;
        }
        .section_staff-texto h1{
            color: #fff;
            font-family: var(--font-open-sans);
            padding-bottom: 30px;
            text-align: center;
        }
        .section_staff-texto p{
            color: #fff;
            font-size: 15px;
            font-weight: 300;
        }
        #btn-staff{
            background-color: #0087ca;
            border-radius: 20px;
            font-size: 18px;
            padding: 10px;
            position: absolute;
            bottom: 10px;
            right: 20px;
            -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
            -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
        }
            #btn-staff a{
                color: #fff;
                text-decoration: none;
            }
        #ubicacion{
            height: 500px;
            position: relative;
            width: 100%;
        }
            .map{
                width: 100%;
                height: 100%;
                /*border: 3px solid #059ef4;*/
            }
            #ubicacion-info{
                background-color: rgba(255,255,255,0.98);
                border-radius: 8px;
                padding: 20px;
                position: absolute;
                top: 20px;
                left: 10px;
                -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
                -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
                box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
            }
@media(min-width: 800px){
    .section h1{
        font-size: 40px;
    }
    .section-card{
        height: 200px;
        width: 200px;
    }
    .header-interna-texto{
        padding: 0 20px 20px 20px;
        font-size: 18px;
    }
    .header-interna-texto p{
        padding: 10px 0;
    }
    #staff{
        display: flex;
    }
    .section_staff{
        width: 50%;
    }
    .section_staff-texto{
        padding: 40px;
    }
    .section_staff-texto h1{
        font-size: 25px;
    }
    .section_staff-texto p{
        font-size: 17px;
    }
    #btn-staff{
        padding: 15px 20px;
        bottom: 20px;
    }
    #ubicacion{
        height: 500px;
    }
    #ubicacion-info{
        background-color: rgba(255,255,255,0.9);
    }
}
@media(min-width: 980px){
    .section_staff-texto{
        padding: 40px 60px;
    }
    .section_staff img{
        max-height: 400px;
    }
    .section_staff-texto h1{
        font-size: 30px;
    }
    .section_staff-texto p{
        font-size: 22px;
    }
}
@media(min-width: 1200px){
    .section{
        padding: 80px 100px;
    }
    .section h1{
        font-size: 50px;
    }
    .section-card{
        height: 220px;
    }
    .header-interna-texto{
        padding: 0 30px 20px 30px;
        font-size: 20px;
    }
    .section_staff img{
        max-height: 600px;
    }
    .section_staff-texto h1{
        padding-top: 20px;
        font-size: 45px;
    }
    .section_staff-texto p{
        font-size: 28px;
    }
    .section_staff-texto{
        padding: 40px 90px;
    }
    #ubicacion{
        height: 650px;
    }
    #ubicacion-info{
        background-color: rgba(255,255,255,0.92);
        top: 20px;
        left: 20px;
    }
    .contenedor-doble-card-item2{
        font-size: 15px;
    }
    .contenedor-doble-card-item2 span{
        font-size: 18px;
    }
}
/*** FIN SECTION ***/

/*** INICIO FOOTER ***/
footer{
    background-color: #000;
    padding: 20px;
    width: 100%;
    -webkit-box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.25);
    box-shadow: 0 -5px 15px rgba(0, 0, 0, 0.25);
}
    .footer-card{
        padding-bottom: 40px;
    }
        .footer-card p{
            font-family: var(--font-open-sans);
            font-weight: 300;
            font-size: 15px;
            position: relative;
        }
        .footer-card p a{
            color: #fff;
            display: block;
            text-decoration: none;
            padding: 5px 20px;
        }
        .footer-card p a span{
            font-size: 12px;
            left: 0;
            position: absolute;
            top: 7px;
        }

    #footer-img img{
        max-width: 160px;
    }
    .footer-titulo{
        color: #fff;
        font-size: 20px;
    }
    #footer-subtitulo{
        color: #fff;
        font-family: var(--font-open-sans);
        font-size: 16px;
        font-weight: 700;
        padding: 10px 0 3px 0;
    }
    #footer-redessociales{
        display: flex;
        padding-top: 15px;
    }
        #footer-redessociales a{
            display: block;
            text-decoration: none;
            margin-right: 20px;
        }
    #footer-redessociales span{
        color: #fff;
        font-size: 40px;
    }

@media(min-width: 800px){
    footer{
        display: flex;
        flex-wrap: wrap;
    }
    .footer-card{
        width: 33.3%;
    }
    .footer-card{
        padding-bottom: unset;
    }
}
@media(min-width: 1200px){
    footer{
        padding: 30px 100px;
    }
    .footer-titulo{
        font-size: 30px;
        padding-bottom: 10px;
    }
    .footer-card p{
        font-size: 18px;
    }
    .footer-card p a{
        padding: 7px 28px;
    }
    .footer-card p a span{
        font-size: 14px;
        left: 0;
        position: absolute;
        top: 10px;
    }
}
/*** FIN FOOTER ***/

/*** INICIO HEADER INTERNAS ***/
.header-interna{
    position: relative;
}
    .header-interna img{
        width: 150%;
        height: 240px;
        background-size: cover;
        background-position: center;
    }
    .header-interna-titulo{
        color: #fff;
        font-size: 30px;
        font-weight: 700;
        position: absolute;
        bottom:  20px;
        left: 20px;
        text-shadow: black 0.1em 0.1em 0.2em
    }
@media(min-width: 800px){
    .header-interna img{
        width: 100%;
        height: 300px;
    }
    .header-interna-titulo{
        font-size: 40px;
    }
}
@media(min-width: 1200px){
    .header-interna img{
        height: 400px;
    }
    .header-interna-titulo{
        font-size: 80px;
        left: 100px;
    }
}
/*** FIN HEADER INTERNAS ***/

/*** INICIO DOBLE INTERNAS ***/
.contenedor-doble-card-imagen{
    display: flex;
    justify-content: center;
    align-items: center;
}
.espacio{
    padding: 40px 20px;
}
.contenedor-doble-card img{
    height: 280px;
}
.contenedor-doble-card-texto{
    padding-bottom: 30px;
}
.contenedor-doble-card-texto p{
    font-family: var(--font-open-sans);
    font-size: 18px;
    padding-bottom: 20px;
}
.contenedor-doble-card-item{
    font-family: var(--font-open-sans);
    font-size: 16px;
    font-weight: 300;
    position: relative;
    padding: 5px 30px;
}
    .contenedor-doble-card-item span{
        font-size: 18px;
        position: absolute;
        left: 0;
    }
    .contenedor-doble-card-item2{
        font-family: var(--font-open-sans);
        font-size: 12px;
        font-weight: 600;
        position: relative;
        padding: 5px 30px;
    }
    .contenedor-doble-card-item2 span{
        font-size: 15px;
        position: absolute;
        left: 0;
    }
    .contenedor-doble-card-titulo{
        font-family: var(--font-open-sans);
        color: #7e7e7e;
        font-size: 16px;
        padding: 10px 0 0 0;
        text-align: center;
        font-weight: 700;
    }
    .contenedor-doble-card-subtitulo{
        font-family: var(--font-roboto-condensed);
        font-size: 15px;
        font-weight: 300;
        color: #7e7e7e;
        text-align: center;
    }
    .contenedor-doble-card-titulo-texto{
        display: inline;
        color: var(--color-azul);
        font-family: var(--font-open-sans);
        font-size: 30px;
        font-weight: 700;
        border-bottom: 5px solid #d2d0d0;
    }
.contenedor-doble-card-texto-conocenos{
    color: #7e7e7e;
    padding-top: 25px;
}
.contenedor-doble-card-texto-conocenos p{
    padding: 5px 0;
    font-size: 14px;
}
#redes-sociales{
    display: flex;
}
    .redes-sociales-item{
        height: 40px;
        margin-right: 20px;
        width: 40px;
    }
        .redes-sociales-item a{
            height: 100%;
            color: var(--color-azul);
            display: block;
            text-decoration: none;
            width: 100%;
        }
            .redes-sociales-item a span{
                font-size: 40px;
            }
@media(min-width: 800px){
    .contenedor-doble-card img{
        height: 350px;
    }
    .contenedor-doble-card-texto-conocenos p{
        padding: 10px 0;
        font-size: 15px;
    }
}
@media(min-width: 1200px){
    .contenedor-doble-card img{
        height: 449px;
    }
    .contenedor-doble-card-titulo{
        font-size: 22px;
        padding: 10px 0 0 0;
    }
    .contenedor-doble-card-subtitulo{
        font-size: 18px;
    }
    .contenedor-doble-card-titulo-texto{
        font-size: 40px;
    }
    .contenedor-doble-card-texto-conocenos p{
        font-size: 17px;
    }
}
/*** FIN DOBLE INTERNAS ***/

/*** INICIO FORMULARIO ***/
    .contendor-formulario{
        background-color: #f6f5f5;
        border-radius: 10px;
        padding: 20px;
    }
    .caja-input{
        width: 100%;
        padding-bottom: 20px;
    }
        .caja-input-titulo{
            font-family: var(--font-roboto-condensed);
            font-size: 14px;
            font-weight: 300;
        }
    input, select, textarea, button{
        border: thin solid #e0dede;
        border-radius: 8px;
        color: var(--color-texto);
        padding: 10px 15px;
        outline: none;
        width: 100%;
    }
    button{
        border: unset;
        background-color: var(--color-azul);
        color: #fff;
        cursor: pointer;
        padding: 15px 20px;
    }
@media(min-width: 800px){
    .contenedor-doble{
        display: flex;
        flex-wrap: wrap;
    }
        .contenedor-doble-card-texto p{
            font-size: 20px;
            padding-right: 25px;
        }
        .contenedor-doble-card{
            width: 50%;
        }
        .contenedor-doble-card-item{
            font-size: 20px;
            padding: 10px 40px;
        }
        .contenedor-doble-card-item span{
            font-size: 22px;
        }
}
@media(min-width: 1200px){
    .contenedor-doble-card-texto p{
        font-size: 25px;
        padding-right: 30px;
    }
}
/*** FIN FORMULARIO ***/

/*** INICIO SERVICIOS ***/
.centrado{
    display: flex;
    justify-content: center;
    align-items: center;
}
.circulo{
    background-color: var(--color-verde);
    border-radius: 50%;
    height: 200px;
    padding-top: 38px;
    margin: 0 auto;
    width: 200px;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
}
#servicio{
    width: 100%;
}
    #header-servicio{
        background-color: #F5F7FA;
        padding-top: 180px;
        padding-bottom: 70px;
        text-align: center;
    }
        #header-servicio span{
            color: #fff;
            font-size: 120px;
        }
    .header-servicio-card h1{
        color: var(--color-verde);
        padding-top: 50px;
        font-size: 25px;
    }
    .header-servicio-card p{
        line-height: 20px;
        font-size: 14px;
        font-weight: 300;
    }
    .servicio-caja{
        background-image: url("../img/enfermedades.jpg");
        height: 400px;
        width: 100%;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        position: relative;
    }
    .servicio-caja-card{
        /*background-color: #30c70d;*/
        padding: 60px 10px;
        position: absolute;
        top: 20px;
        left: 20px;
    }
        .servicio-caja-card h3{
            font-size: 16px;
            padding-bottom: 15px;
        }
    .servicio-caja-card-item{
        font-size: 14px;
        padding: 5px 0 5px 25px;
        position: relative;
    }
        .servicio-caja-card-item span{
            position: absolute;
            top: 6px;
            left: 0;
        }
.servicio-sintoma{
    width: 100%;
}
.servicio-sintoma-item{
    position: relative;
    width: 100%;
}
.servicio-sintoma-item img{
    max-height: 250px;
}
#acudir{
    color: var(--color-verde);
    font-size: 25px;
    font-weight: 700;
    position: absolute;
    top: 20px;
    right: 20px;
    width: 200px;
    text-align: right;
}
.servicio-sintoma-item p{
    color: #9e9e9e;
    position: absolute;
    font-size: 14px;
    width: 180px;
    top: 90px;
    right: 20px;
    text-align: right;
}
.servicio-sintoma-item h3{
    font-size: 25px;
    padding-top: 50px;
    text-align: center;
}
.contenedor-servicio-sintoma-item{
    padding: 20px 60px;
}
@media(min-width: 800px){
    .circulo{
        height: 230px;
        padding-top: 40px;
        width: 230px;
    }
    #header-servicio{
        display: flex;
    }
        #header-servicio span{
            font-size: 140px;
        }
        .header-servicio-card{
            width: 50%;
        }
        .header-servicio-card h1{
            font-size: 30px;
        }
        .header-servicio-card p{
            font-size: 16px;
            line-height: 25px;
        }
    .servicio-caja-card{
        padding: 60px 80px;
    }
    .servicio-caja-card h3{
        font-size: 25px;
    }
    .servicio-caja-card-item{
        font-size: 18px;
        padding: 10px 0 10px 35px;
    }
    .servicio-caja-card-item span{
        top: 11px;
        left: 0;
    }
    .servicio-sintoma-item img{
        max-height: 330px;
    }
    .servicio-sintoma{
        display: flex;
    }
    .servicio-sintoma-item{
        width: 50%;
    }
    #acudir{
        font-size: 25px;
        top: 50px;
        right: 20px;
        width: 230px;
    }
    .servicio-sintoma-item p{
        font-size: 14px;
        width: 180px;
        top: 115px;
    }
}
@media(min-width: 1098px){
    .servicio-sintoma-item img{
        max-height: 500px;
    }
    #acudir{
        font-size: 30px;
        width: 240px;
    }
    .servicio-sintoma-item p{
        font-size: 17px;
        width: 200px;
        top: 130px;
    }
}
@media(min-width: 1200px){
    #header-servicio{
        padding-top: 200px;
        padding-bottom: 90px;
    }
    .header-servicio-card h1{
        font-size: 40px;
    }
    .servicio-caja{
        height: 700px;
    }
    .servicio-caja-card{
        padding: 130px 220px;
    }
    .servicio-caja-card h3{
        font-size: 50px;
        padding-bottom: 40px;
    }
    .servicio-caja-card-item{
        font-size: 25px;
        padding: 15px 0 15px 50px;
    }
    .servicio-caja-card-item span{
        top: 17px;
        left: 0;
    }
    .servicio-sintoma-item img{
        max-height: 600px;
    }
    #acudir{
        font-size: 48px;
        width: 370px;
    }
    .servicio-sintoma-item h3{
        font-size: 50px;
    }
    .servicio-sintoma-item p{
        font-size: 20px;
        width: 300px;
        top: 250px;
    }
}
/*** FIN SERVICIOS ***/

/*** INICIO VALORES ***/
#contenedor-valores{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding-top: 70px;
    width: 100%;
}
.contenedor-valores-item{
    /*border: thin solid #f0f;*/
    height: 340px;
    width: 220px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.contenedor-valores-item-card{
    height: 320px;
    width: 220px;
}
.contenedor-valores-item-card-icono{
    background-color: var(--color-azul);
    border-radius: 50%;
    margin: 0 auto;
    height: 180px;
    padding-top: 35px;
    text-align: center;
    width: 180px;
}
.contenedor-valores-item-card-icono span{
    color: #fff;
    font-size: 110px;
}
.contenedor-valores-item-card-texto{
    color: #7e7e7e;
    height: 100px;
    text-align: center;
    width: 220px;
}
.contenedor-valores-item-card-texto h2{
    padding: 10px 5px 5px 5px;
}
.contenedor-valores-item-card-texto p{
    font-size: 14px;
}

@media(min-width: 480px){
    .contenedor-valores-item{
        /*height: 280px;*/
        width: 320px;
    }
}
@media(min-width: 800px){
    .contenedor-valores-item-card-texto p{
        font-size: 16px;
    }
    .contenedor-valores-item{
        height: 380px;
    }
}
/*** FIN VALORES ***/

/*** INICIO TIPOS CITAS ***/
#tipos-citas{
    background-color: #fff;
    border-radius: 8px;
    display: none;
    padding: 40px 40px 20px 40px;
    position: absolute;
    top: 138px;
    right: 20px;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
    /*transition: all 0.7s ease;*/
}
#tipos-citas a{
    color: #0087ca;
    display: block;
    font-size: 18px;
    padding: 0 0 15px 35px;
    position: relative;
    text-decoration: none;
    transition: all 0.7s ease;
}
#tipos-citas a:hover{
    color: #0338a6;
}
#tipos-citas a span{
    position: absolute;
    left: 0;
}
#tipos-citas p{
    font-family: var(--font-open-sans);
    font-size: 16px;
    padding-bottom: 10px;
    text-align: center;
}

#tipos-citas h3{
    padding: 10px 0;
}
@media(min-width: 800px){
    #tipos-citas{
        padding: 40px 60px 20px 60px;
        top: 65px;
        right: 20px;
        z-index: 15000;
    }
}
/*** FIN TIPOS CITAS ***/

#mensaje-ok, #mensaje-ok span{
    color: #8EC141;
}
#mensaje-error, #mensaje-error span{
    color: #CB1515;
}
#mensaje-ok, #mensaje-error{
    padding-bottom: 20px;
    font-size: 16px;
    font-weight: 300;
    text-align: center;
}
#mensaje-ok span, #mensaje-error span{
    display: block;
    font-size: 50px;
    padding: 20px 0;
}
@media(min-width: 800px){
    #mensaje-ok, #mensaje-error{
        font-size: 20px;
    }
}
.contenedor-main-staff{
    width: 280px;
}
.texto-medico{
    text-align: justify;
    width: 280px;
}
.contenedor-medicos{
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
    width: 100%;
    padding-bottom: 30px;
}
.medico-subtitulo{
    display: block;
    font-size: 20px;
    text-align: left;
    width: 100%;
    font-family: var(--font-open-sans);
    padding-bottom: 10px;
}
.elemento-medico{
    border: thin solid var(--color-borde);
    border-radius: 8px;
    padding: 10px;
    width: 280px;
}
.elemento-medico-titulo{
    font-size: 15px;
    /*font-weight: 600;*/
    padding-bottom: 10px;
}
.elemento-medico-cmp{
    font-weight: 300;
}
.separador{
    height: 20px;
}
@media(min-width: 800px){
    .contenedor-main-staff{
        width: 600px;
    }
    .contenedor-medicos{
        grid-template-columns: repeat(2, 1fr);
    }
    .texto-medico{
        width: 600px;
    }
}